Update podlators to version 4.03
[perl.git] / utils / .gitignore
1 *
2 !/.gitignore
3 !/*.SH
4 !/*.PL